/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

  //CSS

}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

  //CSS

}

.press-item-ref.is-indent {
  margin-right: 270px;
}

@media (max-width: 981px) {

  .container {
    width: auto;
    padding: 0 15px;
  }

  .header {
    border-bottom: 1px solid rgba(207, 211, 219, .4);
    box-shadow: none;
    margin-bottom: 0;
    position: fixed;
    left: 0;
    right: 0;
    padding: 10px 15px 15px;
    box-sizing: border-box;
    -moz-box-sizing:   border-box;
    background: #fff;
    z-index: 999;
    }
  .header__logo-wrap {
    height: auto;
  }

  .header__logo {
    margin: 0;
  }

  .header__logo img {
    max-width: 74px;
  }

  .header__logo-wrap {
    background: none;
    display: inline-block;
  }

  .main-nav, .content__left.sidebar {
    display: none;
  }

  .content {
    background: #fff;
    padding-top: 90px;
    min-height: 100vh;
    padding-bottom: 110px;
  }

  .content__right {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
  }

  .photo {
    box-shadow: none;
  }

  .header__h {
    display: block;
  }

  .footer {
    margin: -70px -15px 0;
  }

  .footer__bottom {
    height: 60px;
  }

  .content__title {
    border-top: 0;
    border-width: 2px;
  }

  .header__bottom {
    position: fixed;
    top: 0;
    right: 55px;
    width: 40px;
    height: 60px;
    background: none;
  }

  .mm-search-btn {
    height: 60px;
    width: 40px;
    display: block;
    border: 0;
    outline: none;
    background: none;
  }

  .mm-search-btn .mm-search-icon {
    position: absolute;
    top: 21px;
    left: 50%;
    margin-left: -10px;
  }

  .mm-search-btn.is-active {
    background-color: #334a71;
  }

  .header__search {
    padding: 0;
    width: 141px;
  }

  .header__search form {
    position: absolute;
    background: #334a71;
    display: block;
    top: 60px;
    padding: 10px 15px;
    left: 0;
    position: fixed;
    right: 0;
   /* box-shadow: 0 6px 10px rgba(0, 0, 0, .35); */
    display: none;
  }

  .mm-search-btn.is-active + form {
    display: block;
  }

  .header__bottom.is-active .mm-search-btn.is-active {
    background: #eee;
  }

  .header__bottom.is-active .header__search form {
    background: #eee;
  }




  .header__search input {
    border-bottom: 1px solid #000;
    border-radius: 0;
    max-width: 100%;
    box-sizing: border-box;
    padding: 0;
    width: 100%;
    font-size: 16px;
    padding: 20px 15px;
    border-radius: 2px;
    border: 0;
  }

  .header__bottom.is-active .header__search input {
  }

  .header__lang {
    display: inline-block;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 0;
  }

  .header__lang>li {
    font-size: 13px;
    font-weight: 400;
  }

  .header__lang>li>a {
    color: rgba(0, 0, 0, .5);
  }

  .is-mm-active .header__lang>li>a {
    color: rgba(0, 0, 0, .5);
  }

  .header__lang>li+li:after {
    background: rgba(0, 0, 0, 0.3);
  }

  .is-mm-active .header__lang>li+li:after {
    background: rgba(0, 0, 0, 0.3);
  }

  .header.is-mm-active {
    z-index: 1001;
    background: #2e3e67;
    background: #fff;
    border: none;
    height: 60px;
  }

  .header.is-mm-active .header__logo {

  }

  .header.is-mm-active .header__lang {
    display: block;
  }

  .project-flow {
    margin-top: 0;
  }

  .project-flow__head-left {
    float: none;
    width: auto;
    padding-right: 0;
  }

  .project-flow__subtitle-wrap {
    border-width: 2px;
    margin-bottom: 20px;
  }

  .project-flow__head-right {
    float: left;
  }

  .sidebar__submenu-item--active>a {
    background: none;
  }


  .pc-title {
    display: block;
  }

  .pc-title__right {
    float: none;
    width: auto;
    margin-left: 0;
    margin-top: 10px;
  }

  .pc-title__right {
    margin-left: -15px;
  }

  .pc-title__item {
    margin-left: 15px;
    margin-bottom: 10px;
    display: inline-block;
  }

  .pc-title__item + .pc-title__item  {
    margin-left: 15px;
  }


  .footer__left,
  .footer__right {
    width: 100%;
    float: none;
    text-align: left;
  }

  .footer__links>li:first-child {
    padding-left: 0;
  }

  .content__pages-list.years-list,
  .content__pages-list.months-list {
    padding-left: 0;
  }

  .content__pages-list.months-list {
    margin-bottom: 0;
  }

  .content__page>a, .content__page>span {
    font-size: 14px;
  }

  .down_type {
    margin-left: 0;
    width: auto;
  }

    .content__post-wrap .contacts-data td {
    display: block;
    width: auto !important;
    background: #fff !important;
  }

  .content__post-wrap .contacts-data tr:nth-child(2) td:last-child p:last-child{
    padding-bottom: 50px !important;
  }

    .content__post-wrap .contacts-data td p {
    padding: 10px 0 !important;
    margin: 0 !important;
  }

  .content__post-wrap {
    position: relative;
    overflow: hidden;
  }

  .content__posts {
    float: right;
    width: 100%;
    margin-left: -100%;
    margin-top: 180px;
  }

  .content__pages-list-wrapper {
    float: left;
    width: 100%;
  }

  .content__pages-list.years-list {
    border-top: 0;
    box-shadow: none;
  }

  .mm-btn-scroll-top {
    position: fixed;
    right: 20px;
    height: 54px;
    width: 54px;
    border-radius: 50%;
    border: 0;
    opacity: 0.8;
    outline: none;
    transition: all ease .3s;
    -moz-transition: all ease .3s;
    bottom: 20px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .3);
    visibility: hidden;
    opacity: 0;
    background: #fff;
    margin-bottom: -120px;
    z-index: 981;
  }

  .mm-btn-scroll-top.is-active {
    opacity: .95;
    margin-bottom: 0px;
        transition: all ease .3s;
    -moz-transition: all ease .3s;
    visibility: visible;
  }

  .mm-btn-scroll-top:after {
    height: 12px;
    width: 12px;
    border-width: 2px 2px 0 0;
    border-color: #2d3e67;
    border-style: solid;
    content: '';
    position: absolute;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    left: 50%;
    top: 50%;
    margin-top: -3px;
    margin-left: -6px;
  }

  .mm-btn-scroll-top.is-clicked {
    opacity: .95;
    background: #2d3e67;
  }

  .mm-btn-scroll-top.is-clicked:after {
    border-color: #fff;
  }

  .mm-btn-scroll-top:hover {
    cursor: pointer;
  }

      .down_type iframe,
  iframe {
    max-width: 100% !important;
    width: 100% !important;
  }

  .down_type h1 + div {
    max-width: 100% !important;
    width: 100% !important;
    box-sizing: border-box;
    overflow: hidden;
  }

  .container_index main {
    padding-top: 90px;
    min-height: 100vh;
    padding-bottom: 110px;
  }

  .container_index .main-content {
    display: flex;
  }

  .container_index .main-content__left {
    float: none;
    width: auto;
  }

  .container_index .main-content__right {
    float: right;
    width: 480px;
    position: relative;
    overflow: hidden;
    min-width: 480px;
    order: 2;
  }


  .container_index .top-news__img img {
    max-width: 100%;
  }

  .container_index .top-news__title {
    font-size: 13px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-left: 20px;
    max-height: 200px;
    text-decoration: none;
  }

  .container_index .top-news__title strong {
    text-decoration: underline;
  }

  .container_index .top-news__item {
    height: auto;
    padding: 15px;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
    text-decoration: none;
  }

  .container_index #svgContainer,
    svg#svg_map {
    width: 100%;
    max-width: 480px;
  }

    .container_index #svgContainer,
    svg#svg_map {
      height: 100%;
    }

  .container_index  .news__post {
    height: auto;
    padding-bottom: 20px;
    border: 0;
  }

  .container_index  .news__post .news__post-title {
    font-size: 16px;
  }

  .ge-map__info {
    padding: 15px;
    height: auto;
  }

  .ge-map__start-block {
    margin: 9px 0 15px 13px;
  }

  .ge-map__data-block {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    margin: 0 0 5px 0px;
  }

  .ge-map__data-block .close {
    right: 0;
    top: 0;
    margin: -15px -15px 0 0;
  }

    .top-news {
  background: #fff;
  box-shadow: 1px 0 0 #eee inset, 0 1px 0 #eee inset;
  }

  .top-news a {
    color: #2d406e;
    border-bottom: 1px solid #eee;
  }

  .main-info__left .news__title {
    font-size: 22px;
  }

  .table-mobile-wrapper {
    overflow-x: scroll;
  }

}

@media (max-width: 850px) {
  .container_index .top-news__img {
    width: 110px;
  }

  .container_index .top-news__title {
    padding-left: 15px;
  }
}

@media (max-width: 778px) and (min-width: 767px) {

  .container_index .main-content__left {
   width: calc(100% - 480px);
  }

}
@media (max-width: 767px) {
  .video-post__preview-wrap {
    width: 45%;
  }

  .video-post__about {
    padding-left: 20px;
    width: 55%;
  }

  iframe {
    max-width: 100% !important;
    width: 100% !important;
  }

  ul.gallery {
    margin: 0 -15px;
  }

  ul.gallery li.press_video_list_photo {
    width: 33.333%;
    padding: 0 15px;
    background: none;
    height: auto;
    margin: 0 0 30px;
    box-sizing: border-box;
  }

  ul.gallery li.press_video_list_photo:nth-child(3n+1) {
    clear: left;
  }

  ul.gallery li .gallery_inner {
    width: auto;
    display: inline-block;
  }

  ul.gallery li img {
    max-width: 100%;
    height: auto;
  }

  img {
    max-width: 100%;
  }

  .down_type .text .year {
    clear: left;
  }



  .container_index .main-content {
    display: block;
    padding-bottom: 0;
  }

  .container_index .main-content__left {
    float: none;
    width: auto;
    border-right: 0;
  }

  .top-news--2, .top-news--1 {
    box-shadow: none;
  }

  .container_index .main-content__right {
    float: right;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-width: 0;
  }

  .container_index .top-news__title {
    font-size: 14px;
  }

  .container_index #svgContainer,
    svg#svg_map {
    width: 100%;
    max-width: 100%;
  }

    .container_index #svgContainer,
    svg#svg_map {
      height: 480px;
    }

  .container_index  .news__post {
    width: 100%;
    padding-left: 0;
  }

  .container_index  .news__post {
    border-bottom: 1px solid #eee;
  }

  .container_index  .news__post .news__post-title {
    font-size: 16px;
  }

  .container_index  .main-info {
    border-bottom: 0;
  }

    .content-block-fixed-tr {
    display: none;
    height: 0;
  }

  .content-block-fixed-tr.in-text,
  .content-block-fixed-tr.above-text,
  .content-block-fixed-tr.below-text {
    display: block;
    height: auto;
  }
}


@media (max-width: 600px) {

  .content__post-wrap table td p {
    padding: 10px 0 !important;
    margin: 0 !important;
  }

    .video-post__preview-wrap {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }

  .video-post__about {
    padding-left: 0;
    width: 100%;
    float: none;
  }

  table.stat,
  table.stat2 {
    display: block;
    overflow-x: scroll;
  }

  table.stat2 {

  }

  table.stat2 tbody {
    /*display: flex;
    flex-wrap: nowrap;*/
  }

  table.stat2 tbody tr td:nth-child(2) {
    display: none;
  }

  table.stat2 tbody td {
    /* display: block; */
  }


  .ge-map__start-block .title {
    font-size: 24px;
    margin-left: 0;
  }

  .ge-map__start-block {
    line-height: 1.33;
    margin: 0;
  }

  .ge-map__info {
    padding-left: 15px;
    padding: 15px;
    background: rgba(23,50,101,.75);
    /* background: #32486e; */
    /* box-shadow: 0 -4px 6px rgba(0, 0, 0, .1); */
  }

  .ge-map__select {
    top: 15px;
    left: 15px;
    bottom: auto;
    right: auto;
  }

  .ge-map__start-block .text {
    font-size: 18px;
  }

  .ge-map__data-block .title {
    font-size: 30px;
  }

.main-content__right {
  border-bottom: 0;
}

.container_index #svgContainer {background: #2e5474;height: 400px;}

.container_index .select2-container {
 box-shadow: none;
 border: 0;
 border-radius: 4px
}

.ge-map__data-block {
  font-size: 20px;
  margin-bottom: 0;
}

.ge-map__data-block {
  text-shadow: none;
}

svg#svg_map {
  height: 400px;
  margin-top: 0;
}

.content-block-fixed-tr {
  float: none;
  margin: 20px 0;
  width: 100%;
  box-sizing: border-box;
}

  .content-block-fixed-tr + p {
    padding-top: 0;
  }

.press-item-ref.is-indent {
  margin-right: 0;
}



}



@media (max-width: 479px) {
  ul.gallery li.press_video_list_photo {
    width: 50%;
    padding: 0 15px;
    background: none;
    height: auto;
    margin: 0 0 20px;
    box-sizing: border-box;
  }

   ul.gallery li.press_video_list_photo:nth-child(2n+1) {
    clear: left;
  }

  ul.gallery li.press_video_list_photo:nth-child(3n+1) {
    clear: none;
  }

.photo_head_right_inner {
  float: none;
  margin: 0 0 20px 0;
}

.container_index .top-news__img {
  width: 25%;
}


.ge-map__data-block .title {
  font-size: 20px;
  font-weight: 700;
}

.ge-map__data-block .sub-title {
  letter-spacing: 0;
  margin: 6px 0 3px;
}

.ge-map__data-block {
  font-size: 18px;
}

.select2-container {
  width: 150px !important;
}

.select2-container--default .select2-selection--single {
  width: 150px !important;
  height: 30px !important;

}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 30px !important;
  margin: 0 10px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  right: 8px !important;
}

}

